
Quantification tool - Bug #531

Include the Default dose unit and the Default Frequency for each phase of medicines displayed in the

Treatment Regimen dialog box

03/22/2013 05:33 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/22/2013

Priority: High Due date: 04/05/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 1.00 hour

Description

Keep the duration in months as currently.

History

#1 - 04/01/2013 10:32 AM - Oleksii Kurasov

- Due date set to 04/01/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 04/01/2013 05:09 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

- % Done changed from 100 to 80

The current data isn’t displayed in a clear and easy way for understanding.

I suggest including the words Dose - Duration (months) - Frequency inside the columns Intensive Phase and Continuous Phase.

If necessary, adjust the size of all current columns or the whole dialog box.

#3 - 04/03/2013 04:42 AM - Oleksii Kurasov

- Due date changed from 04/01/2013 to 04/03/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 80 to 100

#4 - 04/03/2013 12:52 PM - Luis Gustavo do Valle Bastos

- File Tto Regimen Issue.JPG added

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Please, change:

- the Duration (months) to Duration (mo.) to better accommodate the word Frequency as well;

- the position displayed for the numbers and the words of dose, duration and frequency to be more alligned. See figure attached.
#5 - 04/04/2013 11:25 AM - Oleksii Kurasov

- Due date changed from 04/03/2013 to 04/05/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#6 - 04/05/2013 04:13 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Tto Regimen Issue.JPG 59.1 KB 04/03/2013 Luis Gustavo do Valle Bastos
